Bug 257065 - security/rkhunter: Fix missing hashes on 13-STABLE
Summary: security/rkhunter: Fix missing hashes on 13-STABLE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: easy, needs-qa
Depends on:
Blocks:
 
Reported: 2021-07-08 23:49 UTC by Lukasz Wasikowski
Modified: 2021-07-17 21:28 UTC (History)
2 users (show)

See Also:
koobs: merge-quarterly?


Attachments
Fix for missing hashes on 13-STABLE (1.11 KB, patch)
2021-07-08 23:49 UTC, Lukasz Wasikowski
lukasz: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lukasz Wasikowski 2021-07-08 23:49:14 UTC
Created attachment 226315 [details]
Fix for missing hashes on 13-STABLE

Fix for missing hashes on 13-STABLE. Thanks to Michael Grimm, Warner Losh and Stefan Esser for debugging and patches.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2021-07-09 05:31:08 UTC
^Triage: 

 - [tags] in issue Titles are deprecated
 - maintainer-feedback flag (+) not required unless requested (?) first
Comment 2 Stefan Eßer freebsd_committer 2021-07-17 21:28:43 UTC
I have committed the patch as commit 9410ef41aea53, but have forgotten to put the PR number into the commit template.